[song]
name = 03. Deadfall
artist = Snot
album = Get Some
year = 1997
genre = Punk
diff_band =5
diff_guitar = 6
diff_bass = 6
diff_drums = 6
diff_vocals = 1
icon = ghwor
tags = Demi-God of Rock
unlock_id = ghwor_dgr
unlock_text = Finish Battle With The Beast Encore
unlock_require = ghwor_bbe
